summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--internal/wizard.zsh8
1 files changed, 4 insertions, 4 deletions
diff --git a/internal/wizard.zsh b/internal/wizard.zsh
index ecc9a476..c2079e52 100644
--- a/internal/wizard.zsh
+++ b/internal/wizard.zsh
@@ -2094,13 +2094,13 @@ while true; do
elif (( ! cap_diamond )); then
POWERLEVEL9K_MODE=awesome-fontconfig
else
- ask_arrow '\UF0737' || continue
+ ask_arrow '\uFC35' || continue
if (( cap_arrow )); then
- POWERLEVEL9K_MODE=nerdfont-v3
+ POWERLEVEL9K_MODE=nerdfont-complete
else
- ask_arrow '\uFC35' "Let's try another one." || continue
+ ask_arrow '\UF0737' "Let's try another one." || continue
if (( cap_arrow )); then
- POWERLEVEL9K_MODE=nerdfont-complete
+ POWERLEVEL9K_MODE=nerdfont-v3
else
POWERLEVEL9K_MODE=awesome-fontconfig
ask_python || continue